/*

Tooplate 2119 Gymso Fitness

https://www.tooplate.com/view/2119-gymso-fitness

*/

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Regular.woff2') format('woff2'),
          url('../fonts/Plain-Regular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Light.woff2') format('woff2'),
          url('../fonts/Plain-Light.woff') format('woff');
      font-weight: 300;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain';
      src: url('../fonts/Plain-Bold.woff2') format('woff2'),
          url('../fonts/Plain-Bold.woff') format('woff');
      font-weight: bold;
      font-style: normal;
  }

  :root {
    --primary-color:        #f13a11;
    --white-color:          #ffffff;
    --dark-color:           #171819;
    --about-bg-color:       #f9f9f9;

    --gray-color:           #909090;
    --link-color:           #404040;
    --p-color:              #666262;

    --base-font-family:     'Plain', sans-serif;
    --font-weight-bold:     bold;
    --font-weight-normal:   normal;
    --font-weight-light:    300;
    --font-weight-thin:     100;

    --h1-font-size:         48px;
    --h2-font-size:         36px;
    --h3-font-size:         28px;
    --h4-font-size:         24px;
    --h5-font-size:         22px;
    --h6-font-size:         17px;
    --p-font-size:          18px;
    --base-font-size:       16px;
    --menu-font-size:       14px;

    --border-radius-large:  100%;
    --border-radius-small:  2px;
  }


  body {
    background: var(--dark-color);
    font-family: var(--base-font-family);
  }


  /*---------------------------------------
     TYPOGRAPHY              
  -----------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-weight: var(--font-weight-thin);
    line-height: normal;
  }

  h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    text-transform: uppercase;
    margin: 20px 0;
  }

  h2 {
    font-size: var(--h2-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -2px;
  }

  h3 {
    font-size: var(--h3-font-size);
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
    margin: 0;
  }

  h4 {
    font-size: var(--h4-font-size);
  }

  h5 {
    font-size: var(--h5-font-size);
  }

  h6 {
    color: var(--gray-color);
    font-size: var(--h6-font-size);
    line-height: inherit;
    margin: 0;
  }

  p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-light);
    line-height: 1.5em;
  }

  b, 
  strong {
    font-weight: var(--font-weight-bold);
    letter-spacing: 0;
  }

  .section {
    padding: 7rem 0;
  }


  /* BUTTON */

  .custom-btn {
    background: transparent;
    border-radius: var(--border-radius-small);
    padding: 14px 24px;
    color: var(--white-color);
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-normal);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    white-space: nowrap;
    transition: all 0.3s ease;
  }

  .custom-btn:hover {
    color: var(--primary-color);
  }

  .custom-btn:focus {
    box-shadow: none;
  }

  .custom-btn.bordered:hover,
  .custom-btn.bordered:focus,

  .custom-btn.bg-color:hover,
  .custom-btn.bg-color:focus {
    background: var(--white-color);
    border-color: transparent;
    color: var(--primary-color);
  }

  .bordered {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
  }

  .bg-color {
    background: var(--primary-color);
    color: var(--white-color);
  }



  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
    transition: all 0.3s ease;
  }

  a:hover, 
  a:active, 
  a:focus {
    color: var(--primary-color);
    outline: none;
    text-decoration: none;
  }


  /* BG OVERLAY */

  .bg-overlay {
    background: var(--dark-color);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.85;
  }


  /*---------------------------------------
     MODAL              
  -----------------------------------------*/

  .modal-content {
    padding: 2rem 3rem;
  }

  .modal-header,
  .modal-body,
  .modal-footer {
    border: 0;
    padding: 0;
  }

  .membership-form a {
    color: var(--primary-color);
  }

  .background {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 15%;
  }

  .medium-container h2 {
    color: white;
    margin-top: 20%; 
    text-align: center;
    font-size: 197%
  }

  .end-container {
    display: flex;
    flex-direction: row;
    margin-top: 40%;
    width: 100%;
    justify-content: space-between;
  }


  .languages-button h3 {
    color: rgb(167, 142, 0);
    font-size: 180%;
  }

  .languages-button button {
    background-color: none;
    background: none;
    border: none;
  }

  .top-container {
    display: flex;
    flex-direction: column;
  }

  .top-container img {
    margin: auto;
  }

  .imgmoneda {
    width: 50%;
    margin-top: 15%;
  }

  @media (max-width: 748px) {
    .top-container {
      margin-top: 5%;
    }
  }

  @media (max-width: 550px) {
    .top-container {
      margin-top: 40%;
    }
  }

  @media (max-width: 450px) {
    .top-container {
      margin-top: 35%;
    }
  }

  @media (max-width: 400px) {
    .top-container {
      margin-top: 60%;
    }
  }

